summaryrefslogtreecommitdiff
path: root/tests/cp/no-deref-link2
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/no-deref-link2')
-rwxr-xr-xtests/cp/no-deref-link24
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/cp/no-deref-link2 b/tests/cp/no-deref-link2
index 90e615df2..57b4f4194 100755
--- a/tests/cp/no-deref-link2
+++ b/tests/cp/no-deref-link2
@@ -2,7 +2,7 @@
# FIXME: This test requires ln -s.
# cp from 3.16 fails this test
-# Copyright (C) 1997, 1999, 2002, 2004 Free Software Foundation, Inc.
+# Copyright (C) 1997, 1999, 2002, 2004, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -26,7 +26,7 @@ fi
pwd=`pwd`
t0=`echo "$0"|sed 's,.*/,,'`.tmp; tmp=$t0/$$
-trap 'status=$?; cd $pwd; rm -rf $t0 && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $t0 && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0